@charset "utf-8";
/* CSS Document - about */
#content{
	width:900px;
	padding:0 0 30px 0;
	margin-left:34px;
	position:relative;
	line-height:26px;
}
#content .right{
	width:420px;
}
#content .left_main{
	width:450px;
	float:left;
	text-align:left;
}
#content img{
	max-width: 750px;
	height:auto !important;
}